<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./Вход в ЛК.css">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@500;700;900&family=Roboto+Mono:wght@700&display=swap"
		rel="stylesheet">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@400;700;900&display=swap"
		rel="stylesheet">
	<title>Document</title>
</head>

<body>
	<div class="whall">
		<main>
			<div class="container">

				<div class="logo">
					<a class="header_logo" href="#">
						<p class="text_header">#ХАЙП</p>
					</a>
				</div>

				<div class="Personal_Information">
					<p class="Personal_Information_text">Вход в личный кабинет</p>
					<input class="Your_first_and_last_name" type="text" value="Ваш номер телефона">
					<form class="bth_form" action="../5/Вход в ЛК.html">
						<input class="bth" type="submit" value="ВОЙТИ В КАБИНЕТ" >
					</form>
					<a class="help" href="../6/Не получается войти.html">
						<p class="Cant_login_to_office">
							НЕ МОГУ ВОЙТИ В КАБИНЕТ
						</p>
					</a>
					<p class="Personal_Information_text2">Ещё не зарегестрированы?</p>
					<form class="bth_form2" action="../2/Регистрация.html">
						<input class="bth2" type="submit" value="ЗАРЕГЕСТРИРОВАТЬСЯ">
					</form>
				</div>

			</div>
	</div>
	</main>
	<footer>
		<p class="footer_text">
			2019 Copyright Кальянная #Хайп
		</p>
	</footer>
	</div>
</body>

</html>